Subject: Re: bug#58221: nautilus: Crashes loading KgxNautilus plugin twice (problems with NAUTILUS_EXTENSION_PATH)

From: Christopher Baines <[email-masked]>
Date: Sun, 20 Nov 2022 18:02:56 +0000

Ludovic Courtès <[email-masked]> writes:

> Agreed!  I don’t use GNOME and I don’t even know what KgxNautilus is,
> but here’s a patch that may fix this by ensuring Nautilus doesn’t load
> the same extension twice.
>
> Could you give it a spin and lemme know if it solves this issue?\
>
> That’ll get us closer to a release.  :-)

I've tried it out and it looks to fix the issue, please push!

Thanks,

Chris